local fn = _gn(0xC3D4B754C0E86B9E)
--- Alters entity's stamina by 'amount'. Can be negative (to drain stamina). float amount: -1000.0 - 1000.0
function Global.ChangePedStamina(ped, amount)
	return fn(ped, amount, _ri)
end
